KC_REPO Struct Reference

`#include <kc_helper.h>`

## Data Fields

char * | name
char *char * | TokenLabel

## Detailed Description

Definition at line 42 of file kc_helper.h.

## Field Documentation

## name

char* KC_REPO::name

Definition at line 43 of file kc_helper.h.

Referenced by check_conf().

## TokenLabel

char* char* KC_REPO::TokenLabel

Definition at line 45 of file kc_helper.h.

Referenced by check_conf().

The documentation for this struct was generated from the following file:

- src/utils/kc_helper.h